
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17548

[BCR1093][MIB FE][3rd Party Add Favourite] Wrong error message for empty nickname and account

number

06 September 2023 05:25 PM - Feerman Yusoff

Status: Closed Start date: 06 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Click on 3rd Party Transfer within BIBD from Transfer Services

2. Click Add Favourite

3. Enter empty Username and account number

4. Click on 'Next' button

Issue: Wrong error message for empty nickname and account number

Expected: Should Display error "Please enter Nickname, Account Number"

History

#1 - 07 September 2023 12:44 PM - Natanael Geraldo

- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to Feerman Yusoff

https://i.diawi.com/f9a8yQ

#2 - 11 September 2023 02:57 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

- % Done changed from 0 to 100
